[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Upgrade from FC4 to FC5 caused httpd to fail and maybe cups



Everyone,

I recently upgraded an FC4 to FC5 mail/httpd server.  The server
normally uses run level 3, and everything went well except that httpd
failed after the upgrade  In debugging this problem I found two files
that did not get upgraded:

/etc/httpd/modules/mod_ssl.so
/usr/lib/httpd/modules/mod_python.so

"yum remove" failed to work so I replaced the above files from another
FC5 unit that had been a fresh install.  httpd appears to work normally
on the unit that had been upgraded from FC4 to FC5 now.  

Hope this information saves some time for someone else.  

I am having some problems with the cups server on this same unit, and
was wondering if anyone else had difficulty with cups after an FC4 to
FC5 upgrade?

Greg Ennis



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]